On Fri, Feb 3, 2017 at 7:02 AM, Lars Seipel <lars.sei...@gmail.com> wrote:

> On Thu, Feb 02, 2017 at 01:19:29PM +0100, Sandro Bonazzola wrote:
> > did you install/update to 4.1.0? Let us know your experience!
> > We end up knowing only when things doesn't work well, let us know it
> works
> > fine for you :-)
>
> Will do that in a week or so. What's the preferred way to upgrade to
> 4.1.0 starting from a 4.0.x setup with a hosted engine?
>
> Is it recommended to use engine-setup/yum (i.e. chapter 2 of the Upgrade
> Guide) or would you prefer an appliance upgrade using hosted-engine(8)
> as described in the HE guide?
>

Appliance upgrade was designed to help transitioning from 3.6 el6 to 4.0
el7 appliances.
I would recommend  to use engine-setup/yum within the appliance to upgrade
the engine.


-- 
Sandro Bonazzola
Better technology. Faster innovation. Powered by community collaboration.
See how it works at redhat.com
_______________________________________________
Users mailing list
Users@ovirt.org
http://lists.ovirt.org/mailman/listinfo/users

Reply via email to